@import url('https://fonts.googleapis.com/css2?family=Lato:wght@300;400&display=swap');
* {
	font-family: 'Lato', sans-serif;
	padding: 0px;
	margin: 0px;
}
a {
	color: unset;
	text-decoration: none;
}
.flex {
	display: flex;
	align-items: center;
	justify-content: center;
	width: 100vw;
	height: 100vh;
	background: #f0edde;
}
.block_login {
/*	text-align: center;*/
	padding: 20px;
	background: white;
}
.block_login_ {
	margin: 5px;
}
.txt_info {
	font-weight: bold;
	font-size: 1.4em;
}
.input {
	padding: 10px;	
}
.button {
	padding: 7px;
}
.info {
	color:red;
	font-size: 0.9em;
	display: none;
}